Subject: mailing lists

From: Raymond Wang <[email-masked]>
Date: Thu, 16 Nov 2000 16:20:53 -0800

hi,

what are some good ad hoc mailing lists out there?  i really like this one, 
but the discussion leans toward routing which unfortunately is not my area 
(still interesting reading though!).  i would really appreciate all 
responses on the various mailing lists to subscribe to to keep up with the 
fast-changing area.

thanks,
ray